body {
  background: linear-gradient(to right, #888888 0%, #ffffff 100%);
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', Arial, Helvetica, Geneva, sans-serif;
}
#content {
  background: white;
  padding: 20px 0;
  min-height: 80vh;
}
h1 {
  text-align: center;
  font-size: 2.8em;
  margin: 0;
}
h2 {
  font-size: 1.8em;
}
h1,
h2,
h3 {
  color: #444;
  font-weight: 200;
}
p {
  line-height: 1.8em;
}
#home {
  max-width: 90%;
  width: 750px;
  margin: 20px auto;
}
#home .post_short {
  margin-bottom: 3em;
}
#home h2 {
  margin-bottom: 0.35em;
}
#home h2 a {
  text-decoration: none;
  color: #444;
}
#home h2 a:hover {
  color: #888;
}
#post {
  max-width: 90%;
  width: 750px;
  margin: 20px auto;
}
/* ikiwiki style sheet */
/* Note that instead of modifying this style sheet, you can instead edit
 * local.css and use it to override or change settings in this one.
 */
.header {
  margin: 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 1em;
  display: block;
}
.pagefooter {
  clear: both;
}
#pageinfo {
  margin: 1em 0;
  border-top: 1px solid #000;
}
.pagedate,
.pagelicense,
.pagecopyright {
  font-style: italic;
  display: block;
  margin-top: 1em;
}
.error {
  color: #C00;
}
/* Things to hide in printouts. */
@media print {
  .actions {
    display: none;
  }
  .tags {
    display: none;
  }
  .feedbutton {
    display: none;
  }
  #searchform {
    display: none;
  }
  #blogform {
    display: none;
  }
  #backlinks {
    display: none;
  }
}
/*
 *
 * Copyright: (C) 2006 Stefano Zacchiroli <zack@debian.org>
 * License: GNU General Public License version 2 or above.
 *
 * TODO
 * - some rendering for the tags (a la 'xhtml' logo of plone? ...)
 * - some rendering for backlinks
 * - some rendering for posting dates
 */
div#content {
  font-size: 11pt;
}
.header span {
  font-size: 14pt;
  font-weight: normal;
}
pre {
  width: 90%;
  font-size: 10pt;
  font-family: monospace;
  background: #e1e1e1;
  margin-left: 4%;
  padding-top: 5px;
  padding-bottom: 5px;
}
